Index: main/waeup.kofa/trunk/src/waeup/kofa/interfaces.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/interfaces.py	(revision 9238)
+++ main/waeup.kofa/trunk/src/waeup/kofa/interfaces.py	(revision 9243)
@@ -595,5 +595,5 @@
 
     clearance_fee = schema.Float(
-        title = _(u'Clearance Fee'),
+        title = _(u'Acceptance Fee'),
         default = 0.0,
         required = False,
Index: main/waeup.kofa/trunk/src/waeup/kofa/payments/interfaces.py
===================================================================
--- main/waeup.kofa/trunk/src/waeup/kofa/payments/interfaces.py	(revision 9238)
+++ main/waeup.kofa/trunk/src/waeup/kofa/payments/interfaces.py	(revision 9243)
@@ -30,9 +30,9 @@
 payment_categories = SimpleKofaVocabulary(
     (_('School Fee'),'schoolfee'),
-    (_('Clearance'),'clearance'),
-    (_('Bed Allocation'),'bed_allocation'),
-    (_('Hostel Maintenance'),'hostel_maintenance'),
-    (_('Transfer'),'transfer'),
-    (_('Gown'),'gown'),
+    (_('Acceptance Fee'),'clearance'),
+    (_('Bed Allocation Fee'),'bed_allocation'),
+    (_('Hostel Maintenance Fee'),'hostel_maintenance'),
+    (_('Transfer Fee'),'transfer'),
+    (_('Gown Hire Fee'),'gown'),
     (_('Application Fee'), 'application'),
     )
